get_rotation_quat(3)

NAME
get_rotation_quat - Constructs a quaternion to rotate points around all three axes. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void get_rotation_quat(QUAT *q, float x, float y, float z);

DESCRIPTION
Constructs a quaternion that will rotate points around all three axes by the specified amounts (given in binary, 256 degrees to a circle format).

SEE ALSO
exquat(3)